@font-face {
	font-family: 'Witless_ff';
	src: url('../font/Witless.eot?#iefix') format('embedded-opentype'),
	     url('../font/Witless.woff') format('woff'),
	     url('../font/Witless.ttf')  format('truetype'),
	     url('../font/Witless.svg#svgFontName') format('svg');
	}

@font-face {
    font-family: 'GoudyOlStBTBold';
    src: url('../font/goudy_old_style_bold_bt-webfont.eot');
    src: url('../font/goudy_old_style_bold_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/goudy_old_style_bold_bt-webfont.woff') format('woff'),
         url('../font/goudy_old_style_bold_bt-webfont.ttf') format('truetype'),
         url('../font/goudy_old_style_bold_bt-webfont.svg#GoudyOlStBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GoudyOldStyleRegular';
    src: url('../font/goudy_old_style-webfont.eot');
    src: url('../font/goudy_old_style-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/goudy_old_style-webfont.woff') format('woff'),
         url('../font/goudy_old_style-webfont.ttf') format('truetype'),
         url('../font/goudy_old_style-webfont.svg#GoudyOldStyleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family: 'GoudyOldStyleRegular', Georgia, sans-serif; background-color: #000; color: #d4d4d4; font-size: 1em;}

strong {font-family: 'GoudyOlStBTBold', Georgia, sans-serif;}

h1, nav li, #mailing-list .form button {font-family: 'Witless_ff', Georgia, sans-serif;}

h1 {font-size: 1.5em; margin-bottom: .5em;}

h1, h2, h3 {
    font-size: 20px;
    margin-bottom: .75em;
}

a, a:visited, a:active, a:hover {text-decoration: none; color: #595959}
a:hover {text-decoration: underline;}

p {margin-bottom: 10px;}
em {font-style: italic;}

#container {width: 100%; margin:0 auto; position: relative; min-width: 1024px; min-height: 600px; max-width: 1980px; max-height: 1060px;}

#loader {position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: url(../images/loader.gif) center center no-repeat #000;}
#content {position: absolute; top: 0; left: 0; height: 100%; width: 100%; opacity: 0; box-shadow: 0 0 15px 1px #111111}

#mailing-list {width: 220px; height: 220px; position: absolute; top: 0; left: 0; cursor: pointer}
#mailing-list .form {display: none; padding: 20px; margin: 10px 0 0 10px; background: #fff; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); width: 290px}
#mailing-list .form h1 {color: #000}
#mailing-list .form input[type="email"] {padding: 2px; font-family: 'GoudyOlStBTBold', Georgia, sans-serif; border: 1px solid #ccc; font-weight: normal; width: 200px; font-size: .875em;}
#mailing-list .form button[type="submit"] {border: 0; background: none; color: #000; padding: 5px 10px;}
#mailing-list .form > div {display: none; color: #000; font-family: 'Witless_ff', Georgia, sans-serif;}
#mailing-list .form input[type="email"].error {border: 1px solid red}
.boxshadow #mailing-list .form input[type="email"].error { border: 1px solid #ccc; -webkit-box-shadow: 0px 0px 5px 0px red; -moz-box-shadow: 0px 0px 5px 0px red; -ms-box-shadow: 0px 0px 5px 0px red; -o-box-shadow: 0px 0px 5px 0px red; box-shadow: 0px 0px 5px 0px red}

#hidden > article {display: none; position: absolute; background: #fff; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); color: #000; border-bottom: 10px rgba(255, 255, 255,0.05) solid;border-top: 10px rgba(255, 255, 255,0.05) solid;/* text-shadow: 1px 1px #f6f6f6*/}
.close {width: 20px; height: 20px; position: absolute; background: url(../images/close_b.png) no-repeat; top: 0; right: 5px; cursor: pointer; left: auto}

#logo {background: url(../images/shrines_logo.png) no-repeat; position: absolute; width: 422px; height: 155px; bottom: 1.25%; left: 1%; opacity: 0.9}
footer {/*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);*/ height: 34px; bottom: 6%; right:0.5%; padding: 5px; position: absolute; width: 666px;}
footer nav {float: right;}
nav li {font-size: 1.5em; line-height: 1.6em; float: left; margin-right: 22px;}
nav li.social {margin-right: 12px;}
nav li.social.last {margin-right: 0;}
nav li.social img { height: 36px;}
nav li a, nav li a:visited, nav li a:active {color: #fff; text-shadow: 1px 3px 2px #000; cursor: pointer; opacity: 0.9; padding: 2px}
nav li a:hover {color: #fff; text-decoration: none;}

section {height: 100%; width: 100%; position: absolute; background-size: cover !important;}
section.home {cursor: pointer}
section > img {position: absolute;}
section > span {font-size: 2em; color: #fff; bottom: 0; position: absolute; display: block; width: 200px; text-align: center;
left: 50%; margin-left: -44px; background: #000; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); padding: 5px 0; cursor: pointer; z-index: 1000; display: none;}

section.home > span {display: block; bottom: 5%}

.home section article, .late {display: none;}
.home section article {max-width: 550px; max-height:75%; font-size: 0.875em; line-height: 1.5em;}

.home section article ul {margin: 0; padding: 0}
.home section article ul li {list-style-type: none; margin: 0; background: url(../images/arrow.png) left 3px no-repeat transparent; padding-left: 34px;}

article.post-24 {top: 15px; right: 15px; background: url(../images/loader.gif) center center no-repeat #000;}
article.post-29, article.post-45, article.post-281 {top: 15px; right: 15px; padding: 0 10px; font-size: 1em; line-height: 1.5em; overflow-y: auto;}
#hidden > .post-37 {display: none !important; top: 15px; right: 15px; width: auto; padding: 10px 10px 0; font-size: 1.2em; line-height: 1.5em; border: 0}
.home section article.post-29 {width: 350px !important;}
section.page-14 article.post-37 > span {display: none;}
section.page-14 article.post-37 > p {margin-bottom: 0;}
section.page-14 article.post-37 > p > span, section.page-14 article.post-37 > p > a {font-size: 1.2em; padding: 5px; cursor: pointer; margin: 0 20px; float: right; background-color: transparent;}
section.page-14 article.post-37 > p > a {color: #000; background: url(../images/itunes.png) right 3px no-repeat; padding-right: 35px;}
section.page-14 article.post-37 a:hover {text-decoration: none;}

.video-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    background-color: rgba(0, 0, 0, .85);
}

.video-overlay .close {
    top: 50%;
    right: 50%;
    z-index: 5;
    margin: -280px -370px 0 0;
}

.video-overlay .inner {
    position: absolute;
    width: 720px;
    height: 540px;
    left: 50%;
    top: 50%;
    margin: -270px 0 0 -360px;
}

#banner {
    position: absolute;
    top: 10px;
    right: 10px;
}
